Well sure, but those vendors don't deserve to still be getting my business and I will leave them. Sadly you're not joking because these vendors do exist, they just shouldn't still exist.

For more and more companies though if they use unsupported software they are no longer in compliance so these vendors lose out. Maybe that's their goal? REtirement?

- Larry "DrFranken" Bolhuis

www.Frankeni.com
www.iDevCloud.com - Personal Development IBM i timeshare service.
www.iInTheCloud.com - Commercial IBM i Cloud Hosting.

On 11/9/2015 7:33 AM, rob@xxxxxxxxx wrote:

Larry,

This is where you and I are going to disagree.
<snip>
Actually some vendors won't move until there are no more supported
releases that still have Folders and QDLS.
</snip>
Actually these vendors don't care if you ever upgrade. As long as you
continue to baa like sheep and pay their maintenance they're happy.
They would prefer it if you never upgrade. That way they won't ever have
to upgrade. Even then they probably wouldn't upgrade. They would
probably rely upon some customer saying we've got it working on the new
release with no new issues. That way the vendor can keep chugging along
running their 270 at V4R5.


Rob Berendt


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].